.btn-group + .btn-group {
margin-right: 40px!important;
}

.filter-search.btn-group.pull-left {
  margin-right: 40px!important;
}

.filters.btn-group {
margin-right: 40px!important;
}

.eb-container h1, .eb-container h2, .eb-container h3 {
line-height: 1;
font-size: 1.2rem;
}

.field-calendar .js-calendar {
  margin-top: 0!important ;
}

.btn-group input[type="text"] {
  box-sizing: content-box !important;
}

.input-append .btn {
  padding: 4px 8px!important;
}

.input-append input[type="text"] {
  max-width: 90%!important;
}


.eb-search-bar-container select {
  width: auto!important;
}

.up-event-item h2 {
 font-size: 1.1rem;
    line-height: 1;
    font-weight: normal;
    text-transform: uppercase;
  margin-top: 1rem;
    margin-bottom: 0.4rem;
}

.eb-responsive-table .eb-image-column {
  width: auto;
}

.eb-categories-page .table {
  table-layout: fixed!important;
}

.eb-category-title {
font-family: "sourcesansprolight", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif!important;
font-weight: 400!important;
font-size: 1.4rem;
}

.eb-responsive-table.table th {
  font-weight: normal!important;
}

.eb-responsive-table a {
  font-weight: bold;
  color: #777;
}

.eb-event-title a {
  line-height: 1!important;
}

.eb-event-box .eb-event-date-time {
     font-weight: normal;
    font-size: initial;
}

.eb-event-date-time {
    color: #0089b0;
}

.eb-event-details, .eb-event-page .eb-description {
  border: none!important;
  background: none!important;
}

.eb-event-date-info {
  font-size: 100%!important;
}

.eb-event-date-day {
    font-size: 18px;
    line-height: 1;
    padding-top: 0;
}

.eb-event-date-container .btn-inverse {
  background-color: #89c6e4;
      font-size: 70%;
    font-weight: bold;
    line-height: 1;
    padding-top: 0.6rem;
}

.eb-box-heading {
  background: none!important;
}

.corsi-partenza-hp .up-event-item {
  margin-top: 1rem;
}

.search input[type=search] {
  height: auto;
}

.eb-responsive-table a.eb-register-button {
  color: #fff;
}

#eb-event-page .eb-box-heading {
  border: none!important;
}

#eb-event-page h1 {
  font-size: 1.4rem!important;
  color: #777;
    margin-top: 1rem!important;
}

#eb-event-info table {
    table-layout: fixed;
}

#eb-event-info {
  margin-top: 0;
}

#eb-event-properties-heading {
  font-size: inherit;
}

#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
    border-bottom: none;
    border-left: none;
    border-right: none;
}

#eb-events .btn, #eb-events .btn-primary {
  border-radius: 0;
  box-shadow: none;
}

td.eb-event-property-label {
    width: 116px !important;
}

.eb-columns-layout-container .eb-event-wrapper {
  box-shadow: none;
  border-radius: 0;
}

.eb-columns-layout-container .eb-event-short-description img {
  display: none;
}

#eb-event-details .eb-register-buttons-bottom .btn {
  padding: 10px 20px;
  font-weight: bold;
  font-size: initial;
}

@media all and (min-width: 48rem) {
.ebm-upcoming-events li {
overflow: auto;
}
  
.ebm-upcoming-events .ebm-event-thumb {
margin: 0 20px 8px 0;
float: left;
}